Skip to main content
GET
/
service-providers
/
properties
/
defaults
/
by-country
Search defaults by country
curl --request GET \
  --url https://api-sb.meld.io/service-providers/properties/defaults/by-country \
  --header 'Authorization: <api-key>'
import requests

url = "https://api-sb.meld.io/service-providers/properties/defaults/by-country"

headers = {"Authorization": "<api-key>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: '<api-key>'}};

fetch('https://api-sb.meld.io/service-providers/properties/defaults/by-country', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


[
  {
    "countryCode": "<string>",
    "defaultCurrencyCode": "<string>",
    "defaultPaymentMethods": [
      "<string>"
    ]
  }
]

Authorizations

Authorization
string
header
default:BASIC <Meld API Key>
required

Query Parameters

accountFilter
boolean
default:false

Filter by account configuration. Will only include properties supported by the service providers configured for the account of the API authentication token used.

countries
string

A comma separated list of countries.

categories
string

A comma separated list of service provider categories. Valid values are: BANK_LINKING,CRYPTO_OFFRAMP,CRYPTO_ONRAMP,CRYPTO_TRANSFER,CRYPTO_VIRTUAL_ACCOUNT_OFFRAMP,CRYPTO_VIRTUAL_ACCOUNT_ONRAMP,FIAT_PAYMENTS. Note: CRYPTO_ONRAMP_SWAP and CRYPTO_OFFRAMP_SWAP are server-driven and cannot be requested directly.

Response

Search successful

countryCode
string

Two-letter code (ISO 3166-1 alpha-2) for the Country.

defaultCurrencyCode
string

The code for this Fiat Currency.

defaultPaymentMethods
string[]

The identifier for the Payment Method